@font-face{
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Montserrat/400.ttf') format('ttf')
}
@font-face{
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Montserrat/400.woff') format('woff')
}
@font-face{
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Montserrat/400.woff2') format('woff2')
}
@font-face{
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/Montserrat/500.ttf') format('ttf')
}
@font-face{
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/Montserrat/500.woff') format('woff')
}
@font-face{
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/Montserrat/500.woff2') format('woff2')
}
body {
    margin: 0;
    padding: 0;
}
.info {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.info__image {
    margin-bottom: 24px;
}
.info__title {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    color: #0A083A;
    margin-bottom: 12px;
}
.info__text {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #81819B;
}